class Oneshot_UTF
  SAVE_PATH = String.new(Oneshot::SAVE_PATH, encoding: "UTF-8")
  USER_NAME = String.new(Oneshot::USER_NAME, encoding: "UTF-8")
  DOCS_PATH = String.new(Oneshot::DOCS_PATH, encoding: "UTF-8")
  GAME_PATH = String.new(Oneshot::GAME_PATH, encoding: "UTF-8")
end
